<? 
if(is_admin()){
    echo("<br /><strong style=\"text-decoration: underline;\">Admin:</strong>");
    echo("<br /><a href='add.php'><strong>Add ".$local_singular."</strong></a>");
    $unvalid_count = mysql_num_rows(mysql_query("SELECT * FROM ".$prefix.$main_table." WHERE ".$field_lead."valid = 0"));
    echo("<br /><a href='validate.php'><strong>Validate Entries (".$unvalid_count.")</strong></a>");     	     	
    $unvalid_count = mysql_num_rows(mysql_query("SELECT * FROM ".$prefix.$main_table."Edits"));
    echo("<br /><a href='wiki_validate.php'><strong>Validate Edits (".$unvalid_count.")</strong></a>");
} 
?>
